"""
@author: luojunhui
"""
from tasks.article_summary_task import ArticleSummaryTask


if __name__ == '__main__':
    article_summary_task = ArticleSummaryTask()
    article_summary_task.connect_db()
    article_summary_task.deal()